"SRGoBack" = "Voltar";
"SRGoForward" = "Avançar";
"SRReloadPage" = "Recarregar";
"SRStopLoading" = "Parar";
"SRGoHome" = "Início";
"SRURL" = "Endereço";
"SRNewTab" = "Nova Aba";
"SRCloseTab" = "Fechar Aba";
"SRNewPageDock" = "Novo PageDock";
"SRClosePageDock" = "Fechar PageDock";
"SRNewTabPageDock" = "Nova Aba/PageDock";
"SRCloseTabPageDock" = "Fechar Aba/PageDock";
"SRBiggerText" = "Texto maior";
"SRSmallerText" = "Texto menor";
"SRSearch" = "Procurar";
"SRSearchBy" = "Procurar por %@";
"SRShelf" = "Estante";
"SRFullScreen" = "Tela cheia";
"SRPrintPage" = "Imprimir página";
"SRSourceWindow" = "Janela de código-fonte";
"SRAddBookmark" = "Adicionar Favorito";
"SRBookmarkPanel" = "Favorito";
"SRHistoryPanel" = "Histórico";
"SRPageInfoPanel" = "Informações da página";
"SRFindPanel" = "Procurar";
"SRDownloadPanel" = "Descarregar";
"SRRSSPanel" = "RSS";
